Bug 63775 - Font error in konsole
Font error in konsole
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-18 13:45 EDT by Wade Minter
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 16:32:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Wade Minter 2002-04-18 13:45:49 EDT
Description of Problem:

In konsole, if I hit the "New" button and choose a "Linux Console", it pops up a
font error:

Font `-misc-console-medium-r-normal--16-160-72-72-c-160-iso10646-1` not found

I'm running a rawhide XFree86 on beta4:

i[minter@localhost minter]$ rpm -qa | grep XFree86
XFree86-100dpi-fonts-4.2.0-7
XFree86-devel-4.2.0-7
XFree86-4.2.0-7
XFree86-ISO8859-15-75dpi-fonts-4.2.0-7
XFree86-font-utils-4.2.0-7
XFree86-base-fonts-4.2.0-7
XFree86-75dpi-fonts-4.2.0-7
XFree86-tools-4.2.0-7
XFree86-xdm-4.2.0-7
XFree86-libs-4.2.0-7
XFree86-xfs-4.2.0-7
XFree86-ISO8859-15-100dpi-fonts-4.2.0-7
XFree86-twm-4.2.0-7
Comment 1 Bernhard Rosenkraenzer 2002-08-05 10:37:18 EDT
Fixed in the current version.
Comment 2 Bill Nottingham 2006-08-04 16:32:28 EDT
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.

Note You need to log in before you can comment on or make changes to this bug.